.hoofdtekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
}
.hoofdstuk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #996600;
	font-weight: bold;
	line-height: 25px;
}
.noten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.citaten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.smallcaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-variant: small-caps;
}
.inhoud {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: 27px;
}
.literatuurinspring {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
}
.inhoud2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #111387;
	font-weight: normal;
	line-height: 25px;
}
.supnoten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 0px;
}
.subtitel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	line-height: 25px;
}
.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	color: #003399;
	font-weight: bold;
	line-height: 25px;
}
.schrijver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	line-height: 25px;
}
.smallcaps2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 0px;
	font-variant: small-caps;
}
.inhoudow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 25px;
}
